| darcs-2.4.4: a distributed, interactive, smart revision control system | Source code | Contents | Index

URL

Documentation

copyUrl :: String -> FilePath -> Cachable -> IO () | Source

copyUrlFirst :: String -> FilePath -> Cachable -> IO () | Source

pipeliningEnabledByDefault :: Bool | Source

setDebugHTTP :: IO () | Source

setHTTPPipelining :: Bool -> IO () | Source

waitUrl :: String -> IO () | Source

data Cachable | Source

Constructors

Cachable |
Uncachable |
MaxAge !CInt |

Instances

Eq Cachable
Show Cachable

environmentHelpProxy :: ([String], [String]) | Source

environmentHelpProxyPassword :: ([String], [String]) | Source

Produced by Haddock version 2.4.2